duct

Support library for the Duct template.

Leiningen/Boot

[duct "0.4.5"]

Clojure CLI/deps.edn

duct {:mvn/version "0.4.5"}

Gradle

compile 'duct:duct:0.4.5'

Maven

<dependency>
  <groupId>duct</groupId>
  <artifactId>duct</artifactId>
  <version>0.4.5</version>
</dependency>